@0    = ~Woof! woof! Grr. Woof!~
@1    = ~He's here? Good. Thank you for your help, Mr. Dog.~
@2    = ~Stop barking. You're free now. Go. Mind your own business, dog.~
@3    = ~Woof!~
@4    = ~Mr. Dog, I have these shoes. They belonged to someone I am looking for. I bet you can find him. Take a sniff and look, hmm?~
@5    = ~What a nice doggie!~
@6    = ~Who's a good boy, hmm?~
@7    = ~Well, it's not you who I was looking for.~
@8    = ~Woof! Woof!~
@9    = ~We should follow him.~
@8000 = ~Woof! Woof! Woof!~